Subject: [ippm] Meeting materials have been uploaded

From: Henk Uijterwaal <[email-masked]>
Date: Tue, 10 Nov 2009 02:53:42 +0100

Hi all,

All slides for today are on the tools site:

   https://datatracker.ietf.org/meeting/76/materials.html

there are less slide packs than talks.  This is correct.

Henk

------------------------------------------------------------------------------
Henk Uijterwaal                           Email: henk.uijterwaal(at)ripe.net
RIPE Network Coordination Centre          http://www.xs4all.nl/~henku
P.O.Box 10096          Singel 258         Phone: +31.20.5354414
1001 EB Amsterdam      1016 AB Amsterdam  Fax: +31.20.5354445
The Netherlands        The Netherlands    Mobile: +31.6.55861746
------------------------------------------------------------------------------

Nobody ever went broke underestimating the taste of the American public.
                                                                  H.L.Mencken